<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Next Batman: Second Son (2021-)</Series>
  <Number>12</Number>
  <Web>https://www.comixology.com/The-Next-Batman-Second-Son-2021-12/digital-comic/939239</Web>
  <Summary>Jace Fox makes a stunning discovery in subbasement 13 at Wayne Enterprises and a plan formulates. His mentor’s final words to him will become clear--be a symbol of better things.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB939239], [ASINB093TMDPZX]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
